{
    "devDependencies": {
        "@typescript-eslint/eslint-plugin": "^5.51.0",
        "@typescript-eslint/parser": "^5.51.0",
        "eslint": "^8.33.0"
    },
    "dependencies": {
        "axios": "^1.3.2",
        "pako": "^2.1.0"
    }
}
